@charset "utf-8";
/* CSS Document */

.stream-wrapper {
  width: 100%;
  position: relative;
  padding-top: 56.25%;
  background: none;
}
#vjs_video_3 {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height:100%;
  background: none;
}
.stream-inner {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 1;
  padding: 0;
}